;Removes Hide Blade
;by Anika / etsorhtt

[ShaderOverrideN2_BladeEffect_1]
hash = c27eebc49e67b3bc
run = CommandListN2General

[ShaderOverrideN2_BladeEffect_2]
hash = bdb11991b6826d33
run = CommandListN2General

[ShaderOverrideN2_Blade_1]
hash = 49b1240ea20b18bd
run = CommandListN2General

[ShaderOverrideN2_Blade_2]
hash = b7b80f6c835ecee0
run = CommandListN2General

[ShaderOverrideN2_Blade_3]
hash = fd3e9298cad843f9
run = CommandListN2General

[TextureOverrideNoBlade_1]
hash = d2750328
match_first_index = 0
handling = skip

[TextureOverrideNoBlade_2]
hash = efd9d5b5
handling = skip

[TextureOverrideNoBlade_3]
hash = efc01577
handling = skip

[TextureOverrideNoBlade_4]
hash = 4b0b3901
handling = skip

[TextureOverrideNoBlade_5]
hash = 4ebfb923
handling = skip